﻿*
{
margin:0px; padding:0px;
}
.clear
{
clear:both;
}
.l
{
	float:left;
}
.r
{
	float:right;
}
body
{
background:#c8d0d3;
}
.box
{
width:1280px; top:0; left:0; right:0; margin:auto; background:#fff; padding:0px 2px;
}
.box .top
{
width:100%; height:106px; border-bottom:solid 1px #8aacc4;
}
.box .top .logo
{
float:left; width:345px; height:106px; background:url(logo.jpg) no-repeat;
}
.box .top_r
{
float:right; width:935px; height:106px; background:#2786cd; position:relative;
}
.box .top_r .home
{
position:absolute; right:12px; top:22px; padding-left:22px; background:url(home.jpg) no-repeat;
}
.box .top_r .home a
{
font-family:微软雅黑; font-size:14px; color:#fff; text-decoration: none; font-weight:bold;
}
.box .top_r .menu
{
position:absolute; top:66px; left:42px;
}
.box .top_r .menu li
{
float:left; list-style: none; display:block; margin-right:24px; padding-bottom:4px;
}
.box .top_r .menu li:hover
{
border-bottom:solid 2px #fe990f;
}
.box .top_r .menu li a
{
font-family:微软雅黑; font-size:15px; color:#fff; text-decoration: none; font-weight:bold;
}
.jj
{
	width:1024px; height:334px; background:#efedee; padding:0px 128px; overflow：hidden；
}
.jj_l
{
	float:left; position:relative; width:270px; height:100%;
}
.jj_box
{
	position:absolute; top:46px; left:0px; width:116px; height:106px; background:#2786cd;
}
.jj_title
{
	position:absolute; top:72px; left:34px; width:118px; height:36px; line-height:36px; background:#fe990f;
}
.jj_title span
{
	color:#fff; font-size:16px; font-family:微软雅黑; font-weight:bold; display:block; width:100%; text-align:center;
}
.jj_pic
{
	position:absolute; top:126px; left:34px;
}
.jj_r
{
	float:right; width:754px; height:100%;
}
.more
{
	float:right; width:78px; height:36px; line-height:36px; margin-top:72px; background:#2068b0; text-align:center;
}
.jj_r .more a
{
	color:#fff; font-size:16px; font-family:微软雅黑; font-weight:bold; text-decoration:none;
}
.jj_con
{
	padding:32px 0px 0px 30px; width:724px;
}
.jj_con p
{
	color:#333; font-size:13px; font-family:宋体; line-height:150%;
}
.news
{
	width:540px; padding:28px 34px 54px 66px; overflow: hidden;
}
.note
{
	width:548px; padding:28px 58px 54px 34px; overflow: hidden;
}
.title_l
{
	width:80px; height:20px; background:url(title_l.jpg) no-repeat;
}
.title_r
{
	width:80px; height:20px; background:url(title_r.jpg) no-repeat;
}
.xx_more
{
	padding-top:0px;
}
.pic_l
{
	padding-top:20px; width:123px; height:202px; background:url(pic_l.jpg) bottom no-repeat;
}
.pic_r
{
	padding:20px 8px 0px 0px; width:123px; height:202px; background:url(pic_r.jpg) bottom no-repeat;
}
.ctent
{
	padding: 22px 6px 0px 20px;
}
.ctent_r
{
	padding: 22px 20px 0px 6px;
}
.tit
{
	height:28px; line-height:28px;
}
.tit img
{
	padding-right:10px; padding-top:6px;
}
.tit a
{
	color:#333; font-size:13px; font-family:宋体;
}
.tit a:hover
{
	color:#fe4f12; text-decoration:underline;
}
.box .bottom
{
width:100%; height:80px; margin:0 auto; background:#2786cd; text-align:center;
}
.box .bottom a
{
height:0px;
}
.box .bottom table p
{
font-size:13px; font-family:微软雅黑; margin:0 auto; color:#fff; text-align:center; line-height:80px;
}